
/* H2  */
.section__header {
  position: relative;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  font-size: 2.25rem;
  font-weight: 600;
  color: var(--text-dark);
}

.section__header::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 50px;
  height: 3px;
  background-color: var(--primary-color);
}



/* P  */
.section__description {
    max-width: 900px;
    color: var(--text-light);
}



/* .personal_container :is(.section__header, .section__description) {
  width: fit-content;
  margin-inline: auto;
  text-align: center;
}

.personal_container .section__header::after {
  left: 50%;
  transform: translateX(-50%);
} */